* {
  box-sizing: border-box;
}

/* for parallax */
html {
  overflow: hidden;
  height: 100%;
}

/* end parallax */


body {
  font-family: 'Roboto', sans-serif;
  background: #fff;
  font-size: 16px;
  line-height: 24px;

  /*  for parallax   */
  overflow-x: hidden;
  overflow-y: scroll;
  height: 100%;
  perspective: 1px;
  transform-style: preserve-3d;
  /*  end parallax  */
}


.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.right {
  text-align: right;
}

h2 {
  color: #14AFCA;
  font-size: 42px;
  padding: 30px 0;
  margin-block-start: 0;
  margin-block-end: 0;
  text-transform: uppercase;
}


.header {
  background: #fff;
  position: sticky;
  height: 100px;
  z-index: 10;
  top: 20px;
  padding: 0 200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  font-size: 36px;
}

.logo a,
.nav-items a {
  color: #424F57;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.5s;
}

.logo a span,
.nav-items a:hover,
.logo a:hover {
  color: #14AFCA;
  transition: color 0.5s;
}

.logo a:hover span {
  color: #424F57;
}

.nav-items {
  text-transform: uppercase;
  list-style: none;
  display: flex;
  padding-inline-start: 0;
  padding: 0;
  margin: 0;
  padding-top: 3px;
}

.nav-items li {
  font-size: 16px;
  line-height: 13px;
  margin-left: 20px;
}

.slogan,
.what,
.companies,
.meet,
.testimonials,
.why,
.footer {
  padding-left: 200px;
  padding-right: 200px;
}

.slogan {
  height: 700px;
  text-transform: uppercase;
  font-size: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 60px;


  /* for parallax */
  position: relative;
  transform-style: preserve-3d;
  z-index: -1;
  /* end parallax */

  /* background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/bg1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: top; */
}

/* for parallax */
.slogan::before {
  content: '';
  position: absolute;
  top: -75px;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url('../img/bg1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  transform: translateZ(-1px) scale(2.1);
  min-height: 100%;
  z-index: -2;
}

/* end parallax */


.white {
  background: #fff;
  color: #424F57;

}

.black {
  color: rgb(227, 227, 227);
}

.what {
  position: relative;
  top: -40px;
  height: 1000px;
  text-align: center;
  padding-top: 220px;
  clip-path: polygon(0 0, 50% 10%, 100% 0, 100% 90%, 50% 100%, 0 90%);
  z-index: 5;

}

.companies {
  position: relative;
  height: 700px;
  top: -140px;
  text-align: center;
  padding-top: 190px;

  /* for parallax */
  position: relative;
  transform-style: preserve-3d;
  z-index: 1;
  /* end parallax */

  /* background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/bg2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: top; */
}

.companies::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url('../img/bg2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  transform: translateZ(-1px) scale(2.1);
  min-height: 100%;
  z-index: -2;
}



.companies-logo {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 70px);
  grid-gap: 10px;
  align-items: center;
  justify-items: center;
  padding-top: 40px;
}

.logo-items img {
  max-width: 85%;
}

.meet {
  position: relative;
  top: -210px;
  text-align: center;
  padding-top: 200px;
  height: 1000px;
  clip-path: polygon(0 0, 50% 10%, 100% 0, 100% 90%, 50% 100%, 0 90%);
  z-index: 5;
}

.faces {
  display: flex;
  justify-content: space-evenly;
  gap: 30px;
  padding-top: 40px;
}


.testimonials {
  position: relative;
  height: 700px;
  top: -280px;
  padding-top: 210px;
  text-align: center;

  /* for parallax */
  position: relative;
  transform-style: preserve-3d;
  z-index: -1;
  /* end parallax */


  /* background: url('../img/bg3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: top; */
}

.testimonials::before {
  content: '';
  position: absolute;
  top: -75px;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    url('../img/bg3.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  transform: translateZ(-1px) scale(2.1);
  min-height: 100%;
  z-index: -2;
}

.why {
  position: relative;
  margin-top: -400px;
  height: 500px;
  width: 100%;
  padding-top: 190px;
  text-align: center;

  clip-path: polygon(0 0, 50% 20%, 100% 0, 100% 100%, 0 100%);
  z-index: 5;
}

.why-text {
  font-size: 24px;
  line-height: 42px;
}

.footer {
  text-align: center;
  padding: 80px 200px;
}